Bug 871237 - virt-manager has more issues showing domain suspended state
Summary: virt-manager has more issues showing domain suspended state
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-30 02:32 UTC by Cole Robinson
Modified: 2012-12-03 22:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-03 22:17:54 UTC


Attachments (Terms of Use)

Description Cole Robinson 2012-10-30 02:32:27 UTC
virt-manager has more issues showing domain suspended state. There are tracebacks in the logs, since the icon dictionary doesn't have a key for the pmsuspended state, and the code is too dumb to not fall over.

Fixed upstream:
http://git.fedorahosted.org/cgit/virt-manager.git/commit/?id=538420e03239da7870b5b051c043072109f68fda

Comment 1 Fedora Update System 2012-10-31 01:54:51 UTC
virt-manager-0.9.4-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/virt-manager-0.9.4-3.fc18

Comment 2 Fedora Update System 2012-10-31 18:06:54 UTC
Package virt-manager-0.9.4-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-0.9.4-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17333/virt-manager-0.9.4-3.fc18
then log in and leave karma (feedback).

Comment 3 Cole Robinson 2012-12-03 22:17:54 UTC
In stable now


Note You need to log in before you can comment on or make changes to this bug.